<section>
  <header>
    <h2><%= pluralize(@repositories.count, 'repository') %></h2>
  </header>
  <% @repositories.each do |repository| %>
    <aside>
      <h2><%= repository.name %></h2>
      <p>
        <%= pluralize(repository.contributors.count, 'contributor') %>
      </p>
      <p>
        <% if repository.programming_languages.any? %>
          Languages:
          <ul>
            <% repository.programming_languages.each do |programming_language| %>
              <li><%= programming_language.name %></li>
            <% end %>
          </ul>
        <% end %>
      </p>
    </aside>
  <% end %>
</section>
